Bug 64847 - Crashed while performing surface scan
Summary: Crashed while performing surface scan
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
: 64766 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-13 15:55 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (72.72 KB, text/plain)
2002-05-13 15:55 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-05-13 15:55:33 UTC
Created attachment 915049 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-05-13 18:45:34 UTC
There appears to possibly be a problem with the code, however these errors:

<4>end_request: I/O error, dev 03:43 (hdb), sector 3712408
<4>hdb: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: dma_intr: error=0x40 { UncorrectableError }, LBAsect=4865562, 

are in your error log, indicating the drive appears to be failing.  I would
recommend using a different drive, or at least figure out if the drive is really
dying or not (the drive manufacturer may have a boot floppy which can test the
drive).  Note that sometimes these tests can destrory data.



Comment 2 Michael Fulbright 2002-05-13 19:15:45 UTC
*** Bug 64766 has been marked as a duplicate of this bug. ***

Comment 3 Michael Fulbright 2002-06-12 17:04:24 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:53 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.